aboutsummaryrefslogtreecommitdiff
path: root/test/pdksh
diff options
context:
space:
mode:
Diffstat (limited to 'test/pdksh')
-rwxr-xr-xtest/pdksh8
1 files changed, 4 insertions, 4 deletions
diff --git a/test/pdksh b/test/pdksh
index 5ebd556a..fd1d55b7 100755
--- a/test/pdksh
+++ b/test/pdksh
@@ -1,6 +1,6 @@
#!/bin/sh
-for ksh in ksh/* ; do
- [ -f "$ksh" ] || continue
- ksh -n "$ksh" || exit
+for pdksh in pdksh/* pdksh/pdkshrc.d/* ; do
+ [ -f "$pdksh" ] || continue
+ ksh -n "$pdksh" || exit
done
-printf 'All ksh(1) scripts parsed successfully.\n'
+printf 'All pdksh scripts parsed successfully.\n'